# This is the resource bundle for at.clouddna.books

#Texts for manifest.json

#XTIT: Application name
appTitle=Books

#YDES: Application description
appDescription=An SAP Fiori application.
#XTIT: Custom view title
MainTitle=Main